.box_plan {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.box_plan_center {
    width: 100%;
    max-width: 1540px;
    margin: 0 auto;
    position: relative;
    padding-top: 70px;
    padding-bottom: 90px;
}
.box_plan_center h2 {
    font-size: 50px;
    text-align: center;
    color:#197a51;
    font-weight: bold;
    margin-bottom: 27px;
}
.triangle_plan {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 36px 37px 0 37px;
    border-color: #c5feb6 transparent transparent transparent;
    position: absolute;
    top:0;
    left:50%;
    transform:translateX(-50%);
}
.box_plan_main {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    background-color: #fff;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.plan_main {
    width: 520px;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    overflow: hidden;
    border: 2px solid #197a51;
    border-radius: 20px;
    padding-bottom:40px;
}
.plan_main .plan_title {
    background-color: #197a51;
    font-size: 32px;
    color:#fff;
    text-align:center;
    -webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:26px 0px;
}
.plan_main .more_price {
	display:flex;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    padding:16px 0px;
    justify-content: center;
    margin:0 auto;
    overflow:hidden;
}
.plan_main .more_price .left_price {
	flex:1;
    font-size: 44px;
    color:#595959;
    float: left;
    text-align: right;
    padding:7px 0px;
}
.plan_main .more_price .left_price .small_left_price {
    font-size: 26px;
}
.plan_main .more_price .left_price .cost_left_price {
    font-size: 16px;
    color:#595959;
    text-decoration: line-through;
    text-align: right;
}
.plan_main .more_price .right_price {
	flex:1;
    font-size: 76px;
    color:#e40177;
    float: left;
    font-weight:bold;
}
.plan_main .more_price .small_right_price {
    font-size: 46px;
}
.plan_others {
    clear:both;
    width:80%;
    margin:0 auto;
    font-size: 30px;
    color:#292929;
    text-align: center;
    -webkit-box-sizing:border-box;
	box-sizing:border-box;
    padding:20px 64px;
    border-top: 1px dotted #595959;
}
.text_pink {
	font-size: 36px;
    color:#e40177;
}
.border_dot {
    border-bottom: 1px dotted #595959;
}
.bt_buynow {
	display: block;
	width: 50%;
	height: 68px;
	text-align: center;
	line-height: 68px;
	margin: 0 auto;
	text-decoration: none;
    color: #292929;
    font-size: 30px;
	border-radius: 7px;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.3);
	background: #ffff00;
	background: -moz-linear-gradient(top,  #ffff00 0%, #ffcc00 100%);
	background: -webkit-linear-gradient(top,  #ffff00 0%,#ffcc00 100%);
	background: linear-gradient(to bottom,  #ffff00 0%,#ffcc00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff00', endColorstr='#ffcc00',GradientType=0 );
}
.bt_buynow:hover {
	box-shadow: none;
	background: #ffcc00;
	background: -moz-linear-gradient(top,  #ffcc00 0%, #ffff00 100%);
	background: -webkit-linear-gradient(top,  #ffcc00 0%,#ffff00 100%);
	background: linear-gradient(to bottom,  #ffcc00 0%,#ffff00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc00', endColorstr='#ffff00',GradientType=0 );
}
.phone {
    font-size: 36px;
    color:#e49701;
    text-align: center;
    margin-top: 50px;
}
.phone img {
    vertical-align: middle;
    padding-bottom:8px;
    padding-right:10px;
}
@media screen and (max-width: 1322px) {
	.box_plan_center {
		width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 50px;
	}
	.box_plan_center h2 {
		font-size: 36px;
		margin-bottom: 27px;
	}
	.triangle_plan {
		border-width: 20px 21px 0 21px;
	}
	.plan_main {
		width: 520px;
		border-radius: 20px;
		padding-bottom:40px;
	}
	.plan_main .plan_title {
		font-size: 22px;
		padding:18px 5px;
	}
	.plan_main .more_price .left_price {
		font-size: 44px;
		color:#595959;
		float: left;
		text-align: right;
		padding:7px 0px;
	}
	.plan_main .more_price .left_price .small_left_price {
		font-size: 26px;
	}
	.plan_main .more_price .left_price .cost_left_price {
		font-size: 16px;
	}
	.plan_main .more_price .right_price {
		font-size: 76px;
	}
	.plan_main .more_price .small_right_price {
		font-size: 46px;
	}
	.plan_others {
		font-size: 30px;
		padding:20px 64px;
	}
	.text_pink {
		font-size: 36px;
	}
	.bt_buynow {
		width: 50%;
		height: 68px;
		line-height: 68px;
		font-size: 30px;
		border-radius: 7px;
	}
}
@media screen and (max-width: 1119px) {
	.box_plan_center {
		width: 90%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 50px;
	}
	.box_plan_center h2 {
		font-size: 36px;
		margin-bottom: 27px;
	}
	.triangle_plan {
		border-width: 20px 21px 0 21px;
	}
	.plan_main {
		width: 48%;
		border-radius: 20px;
		padding-bottom:30px;
	}
	.plan_main .plan_title {
		font-size: 22px;
		padding:18px 0px;
	}
	.plan_main .more_price {
		padding:16px 0px;
	}
	.plan_main .more_price .left_price {
		font-size: 44px;
		padding:7px 0px;
	}
	.plan_main .more_price .left_price .small_left_price {
		font-size: 26px;
	}
	.plan_main .more_price .left_price .cost_left_price {
		font-size: 16px;
	}
	.plan_main .more_price .right_price {
		font-size: 76px;
	}
	.plan_main .more_price .small_right_price {
		font-size: 46px;
	}
	.plan_others {
		clear:both;
		width:80%;
		font-size: 30px;
		padding:20px 34px;
	}
	.text_pink {
		font-size: 36px;
	}
	.bt_buynow {
		display: block;
		width: 50%;
		height: 52px;
		line-height: 52px;
		font-size: 24px;
    }
}
@media screen and (max-width:951px) {
	.box_plan_center {
		width: 90%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 50px;
	}
	.box_plan_center h2 {
		font-size: 36px;
		margin-bottom: 27px;
	}
	.triangle_plan {
		border-width: 20px 21px 0 21px;
	}
	.plan_main {
		width: 48%;
		border-radius: 20px;
		padding-bottom:30px;
	}
	.plan_main .plan_title {
		font-size: 21px;
		padding:18px 0px;
	}
	.plan_main .more_price {
		padding:16px 0px;
	}
	.plan_main .more_price .left_price {
		font-size: 44px;
		padding:7px 0px;
	}
	.plan_main .more_price .left_price .small_left_price {
		font-size: 26px;
	}
	.plan_main .more_price .left_price .cost_left_price {
		font-size: 16px;
	}
	.plan_main .more_price .right_price {
		font-size: 76px;
	}
	.plan_main .more_price .small_right_price {
		font-size: 46px;
	}
	.plan_others {
		clear:both;
		width:80%;
		font-size: 26px;
		padding:20px 24px;
	}
	.text_pink {
		font-size: 36px;
	}
	.bt_buynow {
		display: block;
		width: 50%;
		height: 52px;
		line-height: 52px;
		font-size: 24px;
    }
}
@media screen and (max-width: 801px) {
	.box_plan_center {
		width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 50px;
	}
	.box_plan_center h2 {
		font-size: 36px;
		margin-bottom: 27px;
	}
	.triangle_plan {
		border-width: 20px 21px 0 21px;
	}
	.box_plan_main {
		width: 90%;
		max-width: none;
	}
	.plan_main {
		width: 48%;
		border-radius: 20px;
		padding-bottom:30px;
	}
	.plan_main .plan_title {
		font-size: 24px;
		padding:16px 0px;
	}
	.plan_main .more_price {
		padding:16px 0px;
		margin:0 auto;
	}
	.plan_main .more_price .left_price {
		font-size: 28px;
		padding:5px 5px 5px 0px;
	}
	.plan_main .more_price .left_price .small_left_price {
		font-size: 15px;
	}
	.plan_main .more_price .left_price .cost_left_price {
		font-size: 13px;
	}
	.plan_main .more_price .right_price {
		font-size: 50px;
	}
	.plan_main .more_price .small_right_price {
		font-size: 28px;
	}
	.plan_others {
		width:80%;
		font-size: 21px;
		padding:20px 20px;
	}
	.text_pink {
		font-size: 28px;
	}
	.bt_buynow {
		width: 50%;
		height: 48px;
		line-height: 48px;
		font-size: 21px;
	}
}
@media screen and (max-width: 641px) {
	.box_plan_center {
		width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 30px;
	}
	.box_plan_center h2 {
		font-size: 32px;
		margin-bottom: 27px;
	}
	.triangle_plan {
		border-width: 20px 21px 0 21px;
	}
	.box_plan_main {
		width: 90%;
		max-width: none;
	}
	.plan_main {
		width: 48%;
		border-radius: 20px;
		padding-bottom:20px;
	}
	.plan_main .plan_title {
		font-size: 18px;
		padding:16px 5px;
	}
	.plan_main .more_price {
		padding:12px 0px;
	}
	.plan_main .more_price .left_price {
		font-size: 24px;
		padding:5px 5px 5px 0px;
	}
	.plan_main .more_price .left_price .small_left_price {
		font-size: 14px;
	}
	.plan_main .more_price .left_price .cost_left_price {
		font-size: 12px;
	}
	.plan_main .more_price .right_price {
		font-size: 46px;
	}
	.plan_main .more_price .small_right_price {
		font-size: 26px;
	}
	.plan_others {
		width:78%;
		font-size: 18px;
		padding:10px 5px;
	}
	.text_pink {
		font-size: 26px;
	}
	.bt_buynow {
		width: 50%;
		height: 38px;
		line-height: 38px;
		font-size: 16px;
	}
	.phone {
		font-size: 21px;
		margin-top:20px;
	}
	.phone img {
		width:30px;
		padding-bottom:8px;
		padding-right:10px;
	}
}
@media screen and (max-width: 501px) {
	.box_plan_center {
		width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 30px;
	}
	.box_plan_center h2 {
		font-size: 28px;
		margin-bottom: 16px;
	}
	.triangle_plan {
		border-width: 20px 21px 0 21px;
	}
	.box_plan_main {
		width: 90%;
		max-width: none;
	}
	.plan_main {
		width: 47%;
		border-radius: 16px;
		padding-bottom:20px;
	}
	.plan_main .plan_title {
		font-size: 18px;
		padding:16px 5px;
	}
	.plan_main .more_price {
		padding:10px 0px;
	}
	.plan_main .more_price .left_price {
		font-size: 18px;
		padding:5px 5px 5px 0px;
	}
	.plan_main .more_price .left_price .small_left_price {
		font-size: 12px;
	}
	.plan_main .more_price .left_price .cost_left_price {
		font-size: 10px;
		margin-top:3px;
	}
	.plan_main .more_price .right_price {
		font-size: 42px;
	}
	.plan_main .more_price .small_right_price {
		font-size: 16px;
	}
	.plan_others {
		width:80%;
		font-size: 14px;
		padding:10px 5px;
	}
	.text_pink {
		font-size: 21px;
	}
	.bt_buynow {
		width: 50%;
		height: 30px;
		line-height: 30px;
		font-size: 14px;
	}
	.phone {
		font-size: 21px;
		margin-top:20px;
	}
	.phone img {
		width:30px;
		padding-bottom:8px;
		padding-right:10px;
	}
}
@media screen and (max-width: 481px) {
	.box_plan_center {
		width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 30px;
	}
	.box_plan_center h2 {
		font-size: 26px;
		margin-bottom: 16px;
	}
	.triangle_plan {
		border-width: 20px 21px 0 21px;
	}
	.box_plan_main {
		width: 90%;
		max-width: none;
	}
	.plan_main {
		width: 47%;
		border: 2px solid #0068b7;
		border-radius: 16px;
		padding-bottom:20px;
	}
	.plan_main .plan_title {
		font-size: 18px;
		padding:16px 5px;
	}
	.plan_main .more_price {
		padding:10px 0px;
	}
	.plan_main .more_price .left_price {
		font-size: 18px;
		padding:5px 5px 5px 0px;
	}
	.plan_main .more_price .left_price .small_left_price {
		font-size: 12px;
	}
	.plan_main .more_price .left_price .cost_left_price {
		font-size: 10px;
		margin-top:4px;
	}
	.plan_main .more_price .right_price {
		font-size: 42px;
	}
	.plan_main .more_price .small_right_price {
		font-size: 16px;
	}
	.plan_others {
		width:80%;
		font-size: 14px;
		padding:10px 5px;
	}
	.text_pink {
		font-size: 21px;
	}
	.bt_buynow {
		width: 50%;
		height: 30px;
		line-height: 30px;
		font-size: 14px;
	}
	.phone {
		font-size: 21px;
		margin-top:20px;
	}
	.phone img {
		width:30px;
		padding-bottom:8px;
		padding-right:10px;
	}
}
@media screen and (max-width: 415px) {
	.box_plan_center {
		width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 30px;
	}
	.box_plan_center h2 {
		font-size: 26px;
		margin-bottom: 16px;
	}
	.triangle_plan {
		border-width: 20px 21px 0 21px;
	}
	.box_plan_main {
		width: 90%;
		max-width: none;
	}
	.plan_main {
		width: 47%;
		border: 2px solid #0068b7;
		border-radius: 16px;
		padding-bottom:20px;
	}
	.plan_main .plan_title {
		font-size: 16px;
		padding:12px 2px;
	}
	.plan_main .more_price {
		padding:10px 0px;
	}
	.plan_main .more_price .left_price {
		font-size: 14px;
		padding:4px 5px 5px 0px;
	}
	.plan_main .more_price .left_price .small_left_price {
		font-size: 11px;
	}
	.plan_main .more_price .left_price .cost_left_price {
		font-size: 10px;
		margin-top:5px;
	}
	.plan_main .more_price .right_price {
		font-size: 36px;
	}
	.plan_main .more_price .small_right_price {
		font-size: 16px;
	}
	.plan_others {
		width:80%;
		font-size: 14px;
		padding:10px 5px;
	}
	.text_pink {
		font-size: 21px;
	}
	.bt_buynow {
		width: 50%;
		height: 30px;
		line-height: 30px;
		font-size: 14px;
	}
	.phone {
		font-size: 21px;
		margin-top:20px;
	}
	.phone img {
		width:30px;
		padding-bottom:8px;
		padding-right:10px;
	}
}
@media screen and (max-width: 413px) {
	.box_plan_center {
		width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 30px;
	}
	.box_plan_center h2 {
		font-size: 26px;
		margin-bottom: 16px;
	}
	.triangle_plan {
		border-width: 20px 21px 0 21px;
	}
	.box_plan_main {
		width: 90%;
		max-width: none;
	}
	.plan_main {
		width: 47%;
		border: 2px solid #0068b7;
		border-radius: 16px;
		padding-bottom:20px;
	}
	.plan_main .plan_title {
		font-size: 16px;
		padding:12px 2px;
	}
	.plan_main .more_price {
		padding:10px 0px;
	}
	.plan_main .more_price .left_price {
		font-size: 14px;
		padding:5px 5px 5px 0px;
	}
	.plan_main .more_price .left_price .small_left_price {
		font-size: 12px;
	}
	.plan_main .more_price .left_price .cost_left_price {
		font-size: 10px;
		margin-top: 5px;
	}
	.plan_main .more_price .right_price {
		font-size: 36px;
	}
	.plan_main .more_price .small_right_price {
		font-size: 16px;
	}
	.plan_others {
		width:80%;
		font-size: 14px;
		padding:10px 5px;
	}
	.text_pink {
		font-size: 21px;
	}
	.bt_buynow {
		width: 50%;
		height: 30px;
		line-height: 30px;
		font-size: 14px;
	}
	.phone {
		font-size: 21px;
		margin-top:20px;
	}
	.phone img {
		width:30px;
		padding-bottom:8px;
		padding-right:10px;
	}
}
@media screen and (max-width: 385px) {
	.box_plan_center {
		width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 20px;
	}
	.box_plan_center h2 {
		font-size: 26px;
		margin-bottom: 16px;
	}
	.triangle_plan {
		border-width: 20px 21px 0 21px;
	}
	.box_plan_main {
		width: 90%;
		max-width: none;
	}
	.plan_main {
		width: 47%;
		border-radius: 16px;
		padding-bottom:20px;
	}
	.plan_main .plan_title {
		font-size: 16px;
		padding:12px 2px;
	}
	.plan_main .more_price {
		padding:10px 0px;
	}
	.plan_main .more_price .left_price {
		font-size: 12px;
		padding:2px 5px 5px 0px;
	}
	.plan_main .more_price .left_price .small_left_price {
		font-size: 10px;
	}
	.plan_main .more_price .left_price .cost_left_price {
		font-size: 8px;
		margin-top:3px;
	}
	.plan_main .more_price .right_price {
		font-size: 30px;
	}
	.plan_main .more_price .small_right_price {
		font-size: 16px;
	}
	.plan_others {
		width:86%;
		font-size: 14px;
		padding:10px 5px;
	}
	.text_pink {
		font-size: 21px;
	}
	.bt_buynow {
		width: 50%;
		height: 30px;
		line-height: 30px;
		font-size: 14px;
	}
	.phone {
		font-size: 16px;
		margin-top:20px;
	}
	.phone img {
		width:20px;
		padding-bottom:8px;
		padding-right:10px;
	}
}
@media screen and (max-width: 376px) {
	.box_plan_center {
		width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 20px;
	}
	.box_plan_center h2 {
		font-size: 23px;
		margin-bottom:16px;
	}
	.triangle_plan {
		border-width: 20px 21px 0 21px;
	}
	.box_plan_main {
		width: 90%;
		max-width: none;
	}
	.plan_main {
		width: 47%;
		border: 2px solid #0068b7;
		border-radius: 14px;
		padding-bottom:20px;
	}
	.plan_main .plan_title {
		font-size: 16px;
		padding:12px 2px;
	}
	.plan_main .more_price {
		padding:7px 0px;
	}
	.plan_main .more_price .left_price {
		font-size: 12px;
		padding:2px 5px 5px 0px;
	}
	.plan_main .more_price .left_price .small_left_price {
		font-size: 10px;
	}
	.plan_main .more_price .left_price .cost_left_price {
		font-size: 8px;
		margin-top:3px;
	}
	.plan_main .more_price .right_price {
		font-size: 30px;
	}
	.plan_main .more_price .small_right_price {
		font-size: 16px;
	}
	.plan_others {
		width:86%;
		font-size: 14px;
		padding:10px 5px;
	}
	.text_pink {
		font-size: 21px;
	}
	.bt_buynow {
		width: 60%;
		height: 30px;
		line-height: 30px;
		font-size: 14px;
	}
	.phone {
		font-size: 16px;
		margin-top:20px;
	}
	.phone img {
		width:20px;
		padding-bottom:8px;
		padding-right:10px;
	}
}
@media screen and (max-width: 361px) {
	.box_plan_center {
		width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 16px;
	}
	.box_plan_center h2 {
		font-size: 18px;
		margin-bottom:16px;
	}
	.triangle_plan {
		border-width: 20px 21px 0 21px;
	}
	.box_plan_main {
		width: 96%;
		max-width: none;
	}
	.plan_main {
		width: 49%;
		border: 2px solid #0068b7;
		border-radius: 14px;
		padding-bottom:20px;
	}
	.plan_main .plan_title {
		font-size: 16px;
		padding:12px 2px;
	}
	.plan_main .more_price {
		padding:7px 0px;
	}
	.plan_main .more_price .left_price {
		font-size: 12px;
		padding:0px 5px 5px 0px;
	}
	.plan_main .more_price .left_price .small_left_price {
		font-size: 10px;
	}
	.plan_main .more_price .left_price .cost_left_price {
		font-size: 8px;
		margin-top:2px;
	}
	.plan_main .more_price .right_price {
		font-size: 26px;
	}
	.plan_main .more_price .small_right_price {
		font-size: 16px;
	}
	.plan_others {
		width:92%;
		font-size: 14px;
		padding:10px 5px;
	}
	.text_pink {
		font-size: 21px;
	}
	.bt_buynow {
		width: 60%;
		height: 30px;
		line-height: 30px;
		font-size: 14px;
	}
	.phone {
		font-size: 16px;
		margin-top:20px;
	}
	.phone img {
		width:20px;
		padding-bottom:8px;
		padding-right:10px;
	}
}
@media screen and (max-width: 321px) {
	.box_plan_center {
		width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 16px;
	}
	.box_plan_center h2 {
		font-size: 18px;
		margin-bottom:16px;
	}
	.triangle_plan {
		border-width: 20px 21px 0 21px;
	}
	.box_plan_main {
		width: 96%;
		max-width: none;
	}
	.plan_main {
		width: 49%;
		border: 2px solid #0068b7;
		border-radius: 14px;
		padding-bottom:20px;
	}
	.plan_main .plan_title {
		font-size: 12px;
		padding:8px 2px;
	}
	.plan_main .more_price {
		padding:7px 0px;
	}
	.plan_main .more_price .left_price {
		font-size: 12px;
		padding:0px 5px 5px 0px;
	}
	.plan_main .more_price .left_price .small_left_price {
		font-size: 10px;
	}
	.plan_main .more_price .left_price .cost_left_price {
		font-size: 8px;
		margin-top:2px;
	}
	.plan_main .more_price .right_price {
		font-size: 26px;
	}
	.plan_main .more_price .small_right_price {
		font-size: 16px;
	}
	.plan_others {
		width:92%;
		font-size: 14px;
		padding:10px 5px;
	}
	.text_pink {
		font-size: 21px;
	}
	.bt_buynow {
		width: 60%;
		height: 30px;
		line-height: 30px;
		font-size: 14px;
	}
	.phone {
		font-size: 16px;
		margin-top:20px;
	}
	.phone img {
		width:20px;
		padding-bottom:8px;
		padding-right:10px;
	}
}